Bug 11497 - Зависимость от alterator
: Зависимость от alterator
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/spt-profiles-ovz)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-13 18:11 by
Modified: 2008-01-30 18:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-13 18:11:46
# apt-cache depends spt-profiles-ovz
spt-profiles-ovz-0.2-alt2
  Depends: alterator
  Depends: apache2-common
  Depends: chkconfig
  Depends: control
  Depends: coreutils
  Depends: sed
  Depends: sh

А если я не планирую использовать альтератор, но мне нужны профили?
------- Comment #1 From 2007-04-13 18:17:02 -------
Это вытагивается из скриптов.
alterator это не только красивые кнопочки в web-интерфейсе или GUI ;)
Это ещё и утилиты командной строки, которые выполняют задачи по конфигурированию.

------- Comment #2 From 2007-04-14 14:27:42 -------
Поскольку все эти скрипты не выполняются в той системе, в которую
устанавливается пакет spt-profiles-ovz, автоматические зависимости совершенно
бесполезны.
------- Comment #3 From 2007-04-16 09:14:02 -------
OK, уговорил ;)

Напомни мне как отключить автомат поиска зависимостей на каталог?
------- Comment #4 From 2007-04-16 14:39:42 -------
Так же, как и в пакете spt-profiles-server, там была та же самая история.
------- Comment #5 From 2007-04-17 01:00:35 -------
Fixed in spt-profiles-ovz-0.2-alt3.